






    body {
      background: #323232;
	  color: white;
	  font-family: 'Inter', sans-serif;
	  padding-top: 30px;
	  font-size: 0.7rem;
    }

    .scroll-menu {
      overflow-x: auto;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
      padding: 15px 15px;
	  font-size: 1rem;
    }

    .scroll-menu span {
      display: inline-block;
      margin-right: 20px;
      font-weight: 500;
      cursor: pointer;
      white-space: nowrap;
	  font-family: 'Roboto Condensed', sans-serif;
	  font-weight: bold;
    }

    .scroll-menu::-webkit-scrollbar {
      display: none;
    }
	
	.top-menu-fixed #mainCategories {
		background-color: #867454;
		border-bottom: 1px solid #655b49;
	}

    #mainCategories span {
      color: white;
    }

    .subcategories {
      background-color: #ba9b67;
      color: #323232;
      display: none;
	  margin: 0 15px;
    }

    .subcategories span {
	  display: block; /* fiecare span ocupă un rând */
	  margin-bottom: 10px; /* spațiere între ele */
	  cursor: pointer;
	  border-bottom: 1px solid #b29667;
	  padding: 10px 15px;
	  font-weight: bold;
	}

	.secondary-menu {
	  position: fixed;
      top: 0px;
      left: 0;
      right: 0;
      z-index: 1049;
	  background: #5d5343;
	}
	
    .secondary-menu span {
      color: #ffffff;
    }
	
	#mainCategories span.active {
	  color: #cbaa70;
	}
	
	.product-card {
		display: flex;
		padding: 10px 0;
		gap: 10px;
		position: relative;
	}
	
	.panel {
		flex: 1;
	}
	
	.panel-left {
		flex: 0 0 40%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.panel-right {
		flex: 0 0 60%;
	}
	
	.panel-full {
		flex: 0 0 100%;
	}
	
	.brand-zone .product-brand {
		font-weight: bold;
	}
	
	.brand-zone {
		padding: 10px 0;
	}
	
	.info-zone {
		display: flex;
		gap: 10px; /* spațiu între box-uri */
		margin-top: 10px;
	}

	.info-box {
		flex: 1;
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.general-info {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 5px;
		font-weight: bold;
		margin-bottom: 5px;
		color: #cbaa70;
	}

	.general-info img {
		display: inline-block;
		vertical-align: middle;
	}
	
	.secondary-info {
		color: white;
		width: 100%;
		text-align: center;
	}
	
	.description-zone {
		margin-top: 20px;
	}
	
	.category-card {
		display: flex;
		justify-content: space-between; 
		align-items: center;
		color: white;
		font-weight: bold;
		gap: 10px;
	}

	.category-title {
		font-size: 1rem;
		margin-bottom: -10px;
	}

	.category-image {
		height: 75px;
		width: auto;
		display: block;
	}
	
	.active-cat {
		color: black !important;
	}
	
.info-icon {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #0d6efd; /* Bootstrap primary */
	font-size: 18px;
	cursor: pointer;
	z-index: 10;
}

	.bottom-bar {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background: rgba(50, 50, 50, 0.7); /* ușor transparent */
		backdrop-filter: blur(5px);
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 0.6rem 1rem;
		z-index: 999;
		border-top: 1px solid rgba(255,255,255,0.1);
	}
	.bottom-bar a {
		flex: 1; /* Ocupă spațiu egal */
		color: white;
		text-decoration: none;
		font-size: 0.8rem;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		text-align: center;
		gap: 4px;
	}

	.bottom-bar svg {
		width: 20px;
		height: 20px;
		fill: white;
		opacity: 0.9;
	}

	.bottom-bar a:hover svg {
		opacity: 1;
	}